package com.yh.saas.platform.service;

import com.baomidou.mybatisplus.service.IService;
import com.yh.saas.platform.entity.ThermalRouting;

import java.util.List;

public interface IThermalRoutingService extends IService<ThermalRouting> {

    void renewalHead(ThermalRouting thermalRouting);

    List<ThermalRouting> findHottestRouting(ThermalRouting thermalRouting);
}
